Subject: Problem saving session

Description

Tried to save my session (for the second time) but get an error.

History

#1 - 11/20/2013 10:28 am - Xin Zhou

Saving session with many tracks and a large gene set will run into this error

mysql rejects a very long query by squawking: Row size too large (> 8126). Changing some columns to TEXT or BLOB or using

ROW_FORMAT=DYNAMIC or ROW_FORMAT=COMPRESSED may help. In current row format, BLOB prefix of 768 bytes is stored inline.

Will convert session function to json and file-based, and get rid of mysql altogether...

#2 - 04/05/2014 09:34 am - Xin Zhou

- Status changed from New to Resolved

Currently the browser no longer uses mysql table for saving session so this issue has gone void.

#3 - 05/25/2014 12:13 am - Daofeng Li

- Status changed from Resolved to Closed
